Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

A cisco 2960S 100% cpu

hi

On a Cisco 2960S-48TS-L, After a Mac flapping the CPU went to 100 %  

700sw10_emb#sh proc cpu sort
CPU utilization for five seconds: 99%/5%; one minute: 99%; five minutes: 99%
 PID Runtime(ms)     Invoked      uSecs   5Sec   1Min   5Min TTY Process
 155    37771767     3603617      10481 23.51% 23.68% 23.53%   0 Hulc LED Proces
s
 225     4213295      956535       4404 23.31% 23.01% 22.98%   0 HULC DAI Proces
s
 234     3486099     1061257       3284 20.21% 20.41% 20.48%   0 IP Host Track P
r
 182     3761068      742168       5067 18.51% 18.40% 18.46%   0 Auth Manager

 104      244786     3413567         71  1.80%  1.57%  1.51%   0 HLFM address le

 

here is the log

Mar 13 17:43:38.076: %LINEPROTO-5-UPDOWN: Line protocol on Interface GigabitEthe
rnet1/0/29, changed state to up
Mar 14 08:05:25.076: %SW_MATM-4-MACFLAP_NOTIF: Host 000b.6b22.7b72 in vlan 1 is
flapping between port Gi1/0/48 and port Gi1/0/51
Mar 14 08:07:52.602: %SW_MATM-4-MACFLAP_NOTIF: Host 000b.6b22.7b72 in vlan 1 is
flapping between port Gi1/0/48 and port Gi1/0/51
Mar 14 08:09:16.681: %SW_MATM-4-MACFLAP_NOTIF: Host 000b.6b22.7b72 in vlan 1 is
flapping between port Gi1/0/48 and port Gi1/0/51
.Mar 14 08:38:10.808: %SW_MATM-4-MACFLAP_NOTIF: Host 000b.6b22.79de in vlan 1 is
 flapping between port Gi1/0/48 and port Gi1/0/51

The only solution is restart the switch

 

regards

 

 

 

 

 

 

3 REPLIES

look at the processmax is

look at the process

max is utlizaied by LED process.

 

can you tell us from when did you notice the spike in CPU.

New Member

I saw it just after the last

I saw it just after the last mac flapping. telnet and snmp connections doen't work.

But everything is ok on the second VLAN

 

regards

Hall of Fame Super Gold

I am not sure what IOS

I am not sure what IOS version you are using but here's my recommendation:  

 

1.  If you are running 12.2 then use 12.2(55)SE8; or

2.  If you are running 15.X then use 15.0(2)SE4.

 

Don't even bother using the others.

66
Views
0
Helpful
3
Replies
CreatePlease login to create content